html,body {
    padding: 0;
    margin: 0;
    font-family: 'Arial',sans-serif;
    font-size: 15px;
    color: black;
    width: 100%;
    height: 100%;
    min-width: 1200px;
    min-height: 550px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto
}

body {
    background-color: white;
}

img {
    vertical-align: middle;
}

#head {
    top: 0;
    background-image: url("background.png");
    background-size: 100% 100%;
    position: absolute;
    padding: 0;
    left: 0;
    right: 0;
    height: 80px;
    line-height: 20px;
    vertical-align: middle;
    border-bottom: 2px solid #636466;
    background-color: #056937;
    z-index: 999
}

#head img {
    position: absolute;
    width: auto;
    height: 40px;
    padding: 0;
    left: 6px;
    top: 50%;
    margin-top: -20px;
    border: 0
}

#foot {
    bottom: 0;
    background-image: url("background.png");
    background-size: 100% 400%;
    left: 0;
    right: 0;
    color: #fff;
    height: 20px;
    position: absolute;
    padding: 4px;
    border-top: 2px solid #636466
}

#foot a {
    color: white;
}

.nfoot {
    float: left;
    margin-left: 100px;
    line-height: 20px;
}

.lfoot {
    float: left;
    margin-left: 40px;
    line-height: 20px;
    font-size: 10px;
}

.rfoot {
    float: right;
    margin-right: 40px;
    line-height: 20px;
}

.cbox {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}

.cbox div {
    white-space: pre-line;
}

.big {
    font-size: 24pt;
    margin-bottom: 1em;
    color: #056937;
}
